от
При встраивании @nestjs/terminus@6.1.0 в нашем проекте nestjs, типа @nestjs/микрослужб не признается: $> ТСК
node_modules/@nestjs/microservices/external/redis.interface.d.ts:2:23 

При добавлении НПМ я-сохранить-Дев @видах/мокко, я, очевидно, появляются конфликты с шуткой, которая в рамках тестирования мы использовали...

$> ТСК

node_modules/@types/jest/index.d.ts:27:13 

Сейчас, единственное решение я нашел, было использовать skipLibCheck в tsconfig.JSON-файл... не очень чистый.

Здесь ДЭП часть моего пакета.JSON-файл:

[...]
"dependencies": {
    "@nestjs/common": "^6.0.5",
    "@nestjs/core": "^6.0.5",
    "@nestjs/mongoose": "^6.0.0",
    "@nestjs/graphql": "^6.2.1",
    "@nestjs/swagger": "^3.0.2",
    "@nestjs/terminus": "6.1.0",
    "@godaddy/terminus": "4.1.0",
    "app

Любая идея, как исправить это в чистом виде?

Спасибо !

Ваш ответ

Отображаемое имя (по желанию):
Конфиденциальность: Ваш электронный адрес будет использоваться только для отправки уведомлений.
...